Mailinglist Archive: opensuse-buildservice (244 mails)

< Previous Next >
Re: [opensuse-buildservice] IE8 build.opensuse.org webpage error
  • From: Graham Anderson <graham@xxxxxxxxxx>
  • Date: Fri, 15 Jun 2012 14:52:18 -0700 (PDT)
  • Message-id: <3788304.MGjYvF8LXC@excession>
On Friday 15 Jun 2012 21:00:13 Rick Liu wrote:
When I use IE8 on WinXP SP3 to open https://build.opensuse.org,
I received Webpage error:
Line: 6
Error: 'window.G_vmlCanvasManager' is null or not an object

Internet Explorer versions 6-8 are not capable of parsing modern sites. You
should use IE version 9 or better which have a more modern JS engine and a
decent page/dom rendering engine.

It's highly unlikely anyone will adjust the browser logic of these pages to
support the these out of date IE versions.

Cheers the noo,
Graham
< Previous Next >
Follow Ups
References